<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_PaiPaiMainMenu">拍拍购物</String>
  <!--<String id="IDS_PaiPaiForwardTips_Head">拍拍新货上架</String> -->
  <String id="IDS_PaiPaiForwardTips_Tail">点击查看</String>
  <String id="IDS_PaiPaiTipsControlName">拍拍</String>
  <String id="IDS_PaiPaiSellerCreditTitle">卖家信用：</String>
  <String id="IDS_PaiPaiBuyerCreditTitle">买家信用：</String>
  <String id="IDS_PaiPaiShopTitle">店铺名称：</String>
  <String id="IDS_PaiPaiShopNameTip">点击查看我的拍拍店铺</String>
  <String id="IDS_PaiPaiSellerLevelTitle">卖家信用：</String>
  <String id="IDS_PaiPaiBuyerLevelTitle">买家信用：</String>
  <String id="IDS_PaiPaiGoodsTip">查看商品</String>
  <String id="IDS_GoodsPriceUnit">￥</String>
  <String id="IDS_PaiPaiContactInfoTab">拍拍店铺</String>
  <String id="IDS_PAIPAIMAINPANELTIPS">打开我的拍拍</String>
  <String id="IDS_PAIPAI_ONLINETIPS_TITLE">尊敬的拍拍用户 $NAME$</String>
  <String id="IDS_PAIPAI_FASTTRANSFERRING_TIPS">手机快速特惠充值入口</String>
  <String id="IDS_PAIPAI_FASTTRANSFERRING_TITLE">拍拍网 - 手机快速特惠充值</String>
  <String id="IDS_PAIPAI_ChatFrameGoodsUpdateInfo_User_TITLE">$USERNAME$最近：</String>
  <String id="IDS_PAIPAI_ChatFrameGoodsUpdateInfo_GoodsDescriptingTitle">拍拍购物快报：</String>
  <String id="IDS_PaiPai_Sidebar_Tips">腾讯旗下拍拍网</String>
  <String id="IDS_PaiPai_Sidebar_Tag">腾讯旗下拍拍网</String>
  <!--
  <String id="IDS_PaiPaiMainPanelPic">main_paipai.png</String>
  <String id="IDS_PaiPaiForwardFlagPic">paipai_12.png</String>
  <String id="IDS_PaiPaiMainMenuPic">paipai_16.png</String>
  <String id="IDS_PaiPaiNewGoods">paipai_new.png</String>
  <String id="IDS_PaiPaiCollectionGoods">paipai_collection.png</String>
  -->
  <String id="IDS_APPCENTER_TITLE">拍拍店铺</String>
  <String id="IDS_APPCENTER_PUBDATE">2008/1/1</String>
  <String id="IDS_APPCENTER_DESC">拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！</String>
  <String id="IDS_APPCENTER_LINKTEXT">点击查看</String>
  <String id="IDS_APPCENTER_LINKURL">http://www.qq.com</String>
  <String id="Button_PaipaiTip">登录后显示拍拍的待办事项</String>
</StringBundle>
